@import url('https://fonts.googleapis.com/css?family=Roboto&subset=latin-ext');

* {	margin: 0px; padding: 0px; box-sizing: border-box; }

.clear { clear: both; }

body { background: #000000 url('../images/labhatter---.png') bottom fixed; margin: 0em; padding: 0em; font-family: 'Oxygen'; font-size: 18px; color: #555555; font-weight: normal; }

#main { background-size:100%; height: 100%; }

p { line-height: 1.7em; text-align:justify; }

.szoveg { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; line-height: 1.5em; }

.kozepre { text-align:center !important; }

ul { line-height: 1.5em; margin-left:20px }

li { margin-bottom:2px; }

.container { width:100%; max-width:1280px; padding:0 30px; }

.row { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-right: -15px; margin-left: -15px; }

.bgwhite { background: #DFECCA; padding:45px 0 35px 0; border-top:0px solid #FFFFFF; -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.18);
-moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.18);
box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.18); position:relative; text-align:center }

.bgwhite2 { background: #DFECCA; padding:45px 0 35px 0; text-align:center }

.bgbelso { background: #FFFFFF; padding:45px 0 35px 0; text-align:left }

.bgakcios { background: rgba(239,248,252,0.8); }

.bgadatlap { background: #DFECCA; padding-top:38px; padding-bottom:44px; z-index:2000; }

.kapcshatter { background: url('../images/kapcshatter.jpg') fixed top center; background-size:100%; padding-top:38px; padding-bottom:44px; z-index:2000; }

.bgfejlec { background:#FFF url('../images/fejhatter.jpg'); background-size:100%; position:relative; width:100%; text-align:center; }

.belsofej-szena-pellet { background: url('../images/fej-szena-pellet.jpg') fixed; background-size:100%; padding-top:110px; padding-bottom:90px; text-align:center; overflow:hidden; }

.belsofej-szena-flocks { background: url('../images/fej-szena-pellet.jpg') fixed; background-size:100%; padding-top:110px; padding-bottom:90px; text-align:center; overflow:hidden; }

.belsofej-szalma-pellet { background: url('../images/fej-szalma-pellet.jpg') fixed; background-size:100%; padding-top:110px; padding-bottom:90px; text-align:center; overflow:hidden; }

.belsofej-lucerna-pellet { background: url('../images/fej-lucerna-pellet.jpg') fixed; background-size:100%; padding-top:110px; padding-bottom:90px; text-align:center; overflow:hidden; }

.belsofej-cukorrepa-pellet { background: url('../images/fej-cukorrepa-pellet.jpg') fixed; background-size:100%; padding-top:110px; padding-bottom:90px; text-align:center; overflow:hidden; }

.newproduct { padding:0px 0px; }

.tartalomdoboz { padding:20px 20px; background: #FFFFFF; text-align:left; margin-bottom:28px; }

.tartalomdoboz2 { padding:20px 20px; background: #EEEEEE; text-align:left; margin-bottom:28px; }

.kapcshatter .tartalomdoboz { padding:20px 20px; background: rgba(255,255,255,1); text-align:left; margin-bottom:28px; }

.adatlapbelso { padding:20px 20px 30px 20px; background:#FFFFFF; margin-top:0px; margin-bottom:28px; }

.carousel { width:100%; max-width:1600px; margin:0 auto; z-index:800; }

.carousel-control.left { background-image:none; }

.carousel-control.right { background-image:none; }

.carousel-indicators { position:absolute; bottom:20px; width:100%; margin:0 auto; padding:0; left:0; text-align:center; }

.carousel-indicators li { width:18px; height:18px; border:1px solid #FFF; border-radius:0px; margin:0 3px; }

.carousel-indicators .active { width:18px; height:18px; background-color:#FFF; border:1px solid #FFF; border-radius:0px; margin:0 3px; }

.section2 { background:#FFFFFF; padding: 40px 0 40px 0; text-align:center; -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.12);
-moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.12);
box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.12); position:relative; }

.labfole { background:#FFFFFF; padding: 30px 0 20px 0; -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.12);
-moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.12);
box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.12); position:relative; }

.labfole img { width:100%; }

.labfole h3 { margin-bottom:8px; }

.section2 p, .section2 li { text-align: justify; }

.section2 img { width:100%; max-width:600px; margin:20px 0; }

.zsak { margin:0px 0 !important; }

.section3 { background:#FFFFFF url('../images/szalmaheader.jpg') no-repeat bottom left; padding: 40px 0 220px 0; }

.section4 { background:#FFFFFF; padding: 20px 0 20px 0; text-align:center; -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.12);
-moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.12);
box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.12); position:relative; }

.section4 img { width:100%; max-width:140px; margin:0px 0; }

.korkep { width:70%; max-width:320px; border: 3px solid rgba(255,255,255,1); padding:10px; border-radius:100%; }

h2 { font-family: 'Cormorant'; font-size:37px; text-align:left; font-weight: bold; margin-top:10px; margin-bottom:15px; padding:0; color:#5F9844; display:block; letter-spacing:-1px; }

.bgwhite h2 { text-align:center; text-transform: none; }

h3 { font-family: 'Cormorant'; font-size:37px; text-align:left; font-weight: bold; margin-top:10px; margin-bottom:20px; padding:0; color:#5F9844; display:block; letter-spacing:0px; text-transform:uppercase; }

h4 { font-family: 'Cormorant'; font-size:37px; text-align:left; font-weight: bold; margin-top:18px; margin-bottom:16px; padding:0; color:#5F9844; display:block; letter-spacing:0px; text-transform:none; }

.bgwhite h4, .bgwhite2 h4 { font-family: 'PT Sans'; font-size:52px; font-weight: bold; text-align:center; margin-bottom:20px; margin-top:0px; color:#4E8A3F; display:block; letter-spacing:2px; text-transform: uppercase; }

.belsofej-szena-pellet h3, .belsofej-szena-flocks h3, .belsofej-szalma-pellet h3, .belsofej-lucerna-pellet h3, .belsofej-cukorrepa-pellet h3 { font-size:68px; color:#FFFFFF; font-family: 'PT Sans'; font-weight: bold; text-align:center; margin-bottom:20px; margin-top:0px; display:block; letter-spacing:1px; text-transform: uppercase; }

.bgadatlap h2 { font-family: 'PT Sans'; font-size:32px; text-align:left; margin-top:10px; margin-bottom:20px; padding:0; color:#5F9844; display:block; letter-spacing:-1px; text-transform:uppercase; }

.parallax { background: #5F9844 url('../images/1025-vagott--.jpg') fixed; padding:45px 0; }

.parallax h2 { font-size:40px; color:#FFFFFF; font-weight: normal; text-align:center; text-transform:none; display:block; letter-spacing:1px; }

.parallax h3 { font-size:38px; color:#333; font-weight:normal; text-align:center; text-transform:none; letter-spacing:-2px; display:block; }

.parallax2 { width:100% !important; position:relative; }

.parallax2 img { width:100% !important; }

.kiszereles { background: #5F9844; padding:15px 0; }

.kiszereles h4, .kiszereles p { color:#FFFFFF; }

h5 { font-family: 'PT Sans'; font-size:20px; letter-spacing:-1px; margin-bottom:16px; color:#5F9844 }

h6 { font-family: 'Arial'; font-size: 25px; font-weight: bold; line-height:25px; color: #DF3800; margin-top:22px; margin-bottom:14px; }

.kategoriacim { font-family: 'PT Sans'; font-size:26px; letter-spacing:-1px; background:#5F9844; color:#FFF; text-align:left; padding:12px 0 13px 20px; line-height:1.2em; text-transform:uppercase; }

.bg6 { background:#5F9844; font-family: 'PT Sans'; font-size: 18px !important; color:#FFFFFF; padding-top:30px; padding-bottom:0px; z-index:0; -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.58);
-moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.58);
box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.58); position:relative; }

.bg6 .logo2 { color:#FFFFFF; }

.bg6 p, .bg6 li a { font-family: 'PT Sans'; font-size: 19px !important; color: rgba(255,255,255,0.9); line-height:1.4em; }

.bg6 ul { margin-left:0; }

.bg6 li { list-style:none; }

.bg6 li a:hover { color:#FFF; text-decoration:underline; }

.bg6 h4 { font-family: 'PT Sans'; font-size:33px; color:#FFF; font-weight:bold; margin-top:14px; margin-bottom:9px; text-align:left; text-transform:uppercase; letter-spacing:1px; }

.bg6 h2 { color:#FFF; font-size:28px; }

.bg6 img { max-height: 102px; }

.copyright { background:#5F9844; padding:16px 0; font-size: 17px; color:#FFF; margin-top:30px; border-top:1px solid rgba(255,255,255,0.4) }

.copyright .container { padding: 0; }

a { font-size: 18px; font-weight: 400; color:#4E8A3F; }

a:hover { color: #5F9844; text-decoration: none; }

.feherlink a { color: rgba(255,255,255,0.8); }

.feherlink a:hover { color: rgba(255,255,255,0.8); text-decoration: underline; }

.link { background-color: #5F9844; font-size:20px; color: #FFF; padding:14px 18px; text-align:center; margin:12px 0 16px 0; display:inline-block; }

.link:hover { background:#3D7C39; color:#FFF; text-decoration:none; }

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; }
input:focus::-moz-placeholder { color:transparent; }
input:focus:-ms-input-placeholder { color:transparent; }

textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; }
textarea:focus::-moz-placeholder { color:transparent; }
textarea:focus:-ms-input-placeholder { color:transparent; }

button { outline: none !important; border: none; background: transparent; }

button:hover { cursor: pointer; }

.btn-back-to-top { display: none; position: fixed; width: 54px; height: 54px; bottom: 25px; right: 30px; background-color: #5F9844; justify-content: center; align-items: center; z-index: 1000; border-radius: 100%; transition: all 0.4s; -webkit-transition: all 0.4s; -o-transition: all 0.4s; -moz-transition: all 0.4s; }

.symbol-btn-back-to-top { font-size: 24px; color: white; line-height: 1em; }

.btn-back-to-top:hover { background-color: #FFF; cursor: pointer; }

.btn-back-to-top:hover .symbol-btn-back-to-top { color: #5F9844; }

.header1 { -webkit-transition: all 0.3s; -o-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }

.container-menu-header { width: 100%; top: 0; left: 0; z-index: 1100; box-shadow: 0 1px 5px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 5px 0px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 5px 0px rgba(0,0,0,0.2); -o-box-shadow: 0 1px 5px 0px rgba(0,0,0,0.2); -ms-box-shadow: 0 1px 5px 0px rgba(0,0,0,0.2); }

.logo { padding-top:9px; padding-bottom:9px; padding-right:20px; float:left; display:inline-block; }

.logo img { max-height: 100px; margin:0 auto; }

.keresosav { text-align:center; padding-top:23px; padding-bottom:0px; }

.keresomezo { display:inline-block; margin-left:0px; margin-right:0px; margin-top:38px; margin-bottom:10px; }

.logo2 { font-family: 'Cormorant'; font-size:31px; letter-spacing:1px; color:#5F9844; font-weight: bold; text-align:left; line-height:1em; margin-top:26px; margin-bottom:10px; margin-left:0px; margin-right:0px; float:left; }

.szlogen { font-family: 'PT Sans'; font-size:30px; letter-spacing:0px; color:#5F9844; font-weight: normal; text-align:left; line-height:1em; margin-top:20px; margin-bottom:10px; margin-left:0px; margin-right:0px; }

.topbar { background: #FFFFFF; position: relative; display: block; margin: 0 auto; z-index:2000; width:100%; text-align:left; }

.topbar2 { background: #FFFFFF; position: relative; display: block; margin: 0 auto; z-index:2000; width:100%; text-align:left; }

.topbar .container, .topbar2 .container { width:100%; max-width:1280px; }

.topbarmenu { position: absolute; top:0px; right:0px; margin:6px 0; }

.topbarmenu div { float:left; margin:0; padding: 0; text-align:center; border-right: 1px solid #3D7C39; }

.topbarmenu div:first-child { }

.topbarmenu div:last-child { border-right: none; }

.topbarmenu div a { color:#FFF; font-size:18px; line-height:18px; margin:0px 26px; display:block; }

.topbarmenu div a:hover { color:#5F9844; text-decoration: none; }

.wrap_header { width: 100%; padding:7px 0px; height:70px; background: #5F9844; position: relative; -webkit-transition: all 0.3s; -o-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; text-align:center; z-index:1000; border-bottom:1px solid rgba(255,255,255,0.3); -webkit-box-shadow: 0px 4px 10px 0px rgba(27,33,59,0.2);
-moz-box-shadow: 0px 4px 10px 0px rgba(27,33,59,0.2);
box-shadow: 0px 4px 10px 0px rgba(27,33,59,0.2); }

.wrap_header .container { text-align:left; position:relative; }

.navbar-inverse { width: 100%; background:none; border:none; }

.navbar-collapse { border: none; width:100%; padding-left:0; padding-right:0; }

.navbar-nav li { margin-bottom: 0px; float: none; display:inline-block; }

.navbar-inverse .navbar-nav li a { font-family: 'Roboto Condensed'; font-size:21px; font-weight: normal; color:#FFF; padding:19px 11px; margin:0px 0px; border-right:0px solid rgba(255,255,255,0.8); text-transform:uppercase; letter-spacing:0px; }
.navbar-inverse .navbar-nav>li:last-child a { border-right:none; }
.navbar-inverse .navbar-nav>li>a:focus,.navbar-inverse .navbar-nav>li>a:hover { color:#275225; }

.navbar-inverse .navbar-toggle, .navbar-inverse .navbar-toggle:focus { position:relative; float:left; padding:10px 10px; margin-top:7px; margin-bottom:0px; margin-left:20px; background-color:#3D7C39; border:none; border-radius:0px; }

.navbar-inverse .navbar-toggle .icon-bar { width: 28px; height: 5px; background-color:#FFF; }

.navbar-inverse .navbar-toggle:hover { background-color:#FFF; }

.navbar-inverse .navbar-toggle:hover .icon-bar { background-color:#3D7C39; }

.main_menu { list-style-type: none; display: block; text-align:left; margin: 0; padding: 0; line-height:1em; }

.main_menu li { display: inline-block; padding:21px 0; padding-right: 40px; }

.main_menu li a { font-family: 'PT Sans Narrow'; font-size: 23px; color: #FFF; }

.main_menu ul { top:60px; margin:0; padding:0; }

.main_menu ul li { display: block; position: relative; width: 274px; margin: 0; padding:5px 12px; }

.main_menu ul li a { display: block; text-decoration: none; font-size: 18px; font-family: 'PT Sans'; color: #3D7C39; margin: 0; line-height:24px; text-align:left; }

.main_menu ul li a:hover { }

.main_menu li ul { display: none; background: #FFF; padding: 6px 0; box-shadow: 0 3px 5px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 3px 5px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 3px 5px 0px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 3px 5px 0px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 3px 5px 0px rgba(0, 0, 0, 0.1); }

.main_menu li:hover > ul { display: block; position: absolute; }

.main_menu li:hover li { float: none; }

.main_menu li:hover a { }

.main_menu li:hover li a:hover { color:#5F9844; text-decoration: none; }

.main_menu ul ul { left: 274px; top: 0; margin: 0; }

.menu-trigger { display:none; margin-top:12px; }

.btn-show-menu-mobile { display:none; }

.submenu { font-size: 17px; font-family: 'PT Sans'; color: #746B65; margin-left: 0px; margin-right: 0px; line-height:24px; padding-bottom:12px; text-align:left; }

.header-icons { position: absolute; right: 30px; top: 6px; }

.header-cart { position: absolute; width: 339px; padding:20px; padding-right:10px; top: 49px; right: 0px; background-color: white;
  box-shadow: 0 3px 5px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 3px 5px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 3px 5px 0px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 3px 5px 0px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 3px 5px 0px rgba(0, 0, 0, 0.1);
  
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  
  transform-origin: top right;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}

.icon { background: #3D7C39; color:#FFFFFF; font-size:22px; width:38px; height:38px; border-radius:100%; padding-top:7px; text-align:center }

.icon2 { color:#FFFFFF; font-size:33px; }

.meretcim { font-size:22px; margin-top:8px; }

.meretek { background: #3D7C39; color:#FFFFFF; font-size:18px; width:34px; height:34px; border-radius:100%; padding-top:2px; margin-bottom:2px; margin-right:4px; text-align:center; display:inline-block; }

.ikondoboz { width:100%; clear:both; }

.ikonkep { width:12%; float:left; margin-bottom:7px; text-align:left; }

.ikonkep img { width:59px; margin:0; }

.ikonszoveg { font-size:19px; text-align: left; line-height:1.3em; }

.fa-shopping-cart { font-size:38px; }

.pipa { list-style:none; margin-left:0px; margin-top:8px; padding:0; font-family: 'PT Sans'; font-size: 18px; color:#3D7C39; }

.fa-check { font-size: 24px; color:#5F9844; }

.kuka { font-size:37px; color:#4E8A3F; }

.belepes { background: #EEEEEE; border:1px solid #EEEEEE; }

.belepes2 { background: #FFFFFF; border: none; }

.morzsamenu { font-size: 20px; color:#4E8A3F; font-weight:bold; text-align:left; }

.morzsamenu a { color:#4E8A3F; }

.morzsamenu a:hover { color: #5F9844; text-decoration: none; }

.adat { font-size: 19px; font-weight: 400; color:#555555; text-align:left; }

.headicon1 { display: inline-block; width:38px; height:38px; position:relative }

.js-show-header-dropdown { display: block; background: transparent; width:38px; height:38px; z-index:3000; position:absolute; cursor:pointer; }

.show-header-dropdown { -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }

.header-cart-wrapitem { max-height: 270px; overflow: auto; margin-left:0; }

.header-cart-item { width:100%; margin-left:0; padding-bottom: 5px; padding-top: 5px; border-bottom:1px solid #EEEEEE; font-family: 'PT Sans'; }

.header-cart-item-img { width: 26%; float:left; display:inline-block }

.header-cart-item-img img { width: 100%; }

.header-cart-item-img:hover:after { cursor: pointer; opacity: 1; }

.header-cart-item-txt { width: 74%; text-align:left; display:inline-block; padding:3px 0; }

.header-cart-item-name { font-size: 17px; color: #333; line-height: 1.3; margin-bottom: 3px; }

.header-cart-item-info { font-size: 18px; color: #4E8A3F; font-weight: 400; }

.header-cart-total { font-size: 19px; color: #4E8A3F; text-align: left; padding-top: 0px; padding-bottom: 15px; }

.header-cart-wrapbtn { width: 44%; }

.header-icons-noti { color: #111; font-size: 13px; font-weight:bold; text-align:center; position: absolute; top: 6px; left: 16px; }

.linedivide1 { display: inline-block; height: 28px; width: 1px; background-color: #000; margin-left: 10px; margin-right: 10px; margin-top: 5px; }

.btn-show-menu { height: 100%; background:#0033CC; }

.hamburger { display: none; cursor: pointer; border: 0; margin-top: 12px;  margin-right: 20px; float:left; }

.hamburger-box { width: 35px; height: 35px; display: inline-block; position: relative; }

.hamburger-inner { width: 35px; height: 5px; display: block; background-color: #FFF; border-radius: 0px; margin-top:6px; margin-bottom:6px; }

.wrap-side-menu { width: 100%; background-color: #FFFFFF; display: none; border-top: 1px solid #ececec; z-index:4000; position:absolute; padding:12px 0; }

.side-menu { width: 100%; }

.side-menu li { list-style-type: none; color:#4E8A3F; display:block; padding: 6px 10px; }

.side-menu li a { font-family: 'PT Sans'; font-size: 18px; text-align:left; color:#4E8A3F; }

.side-menu li a:hover { color: #5F9844; text-decoration: none; }

.balra { float:left; text-align:left; }

.jobbra { float:right; }

.vonal { height:1px; background:#EEEEEE; }

input, textarea { font-size: 18px; font-weight: normal; background:#EEEEEE; border: 1px solid #EEEEEE; padding:6px; line-height:28px; }

select { font-size: 17px; font-weight: normal; background:#EEEEEE; border: 1px solid #EEEEEE; padding:5px }

.block2-labelsale { background-color: #5F9844; z-index: 100; font-size: 16px; color: #FFF; text-transform:uppercase; padding: 9px 12px; position: absolute; top: 15px; left: 15px; }

.termekdoboz { background:#FFFFFF; border:12px solid #FFF; margin:15px 0; text-align:center; }

.termekdobkep { padding-top:100%; position:relative; }

.termekdobkepbelso { width:100%; height:100%; left:0; top:0; position:absolute }

.termekdoboz img { max-width:100%; }

.megnev { left:0; bottom:0; position:absolute; width:100%; font-size:20px; text-align:center; padding-bottom:12px; }

.block2-txt { background: #EEEEEE; padding-top:8px; padding-bottom:14px; font-size:17px; text-align:center; }

.block2-txt div { margin:0 8px; }

.block2-name { font-size:18px; font-weight: normal; color:#555555; line-height:1.2em; text-align:center; display:block; margin-bottom:12px; }

.regiar { font-size:17px; font-weight:normal; color:#5F9844; text-decoration:line-through; }

.block2-price { font-size:20px; font-weight:bold; color:#4E8A3F; padding-bottom:6px; display:inline-block }

.kosargomb { width:50%; max-width:150px; background:#5F9844; border: none; color:#FFFFFF; padding:8px 4px; }

.kosargomb:hover { background: #3D7C39; color:#FFF; }

.darab { width:20%; background:#FFFFFF; border: none; color:#333; padding:7px; margin-right:10px; text-align:center; }

.kosardoboz { border:1px solid #EEEEEE; margin:15px 0; background: #EEEEEE; padding:20px 10px; }

.kosardoboz .kosargomb { font-size:22px; width:160px; float:left; padding:5px; }

.kosardoboz .darab { font-size:20px; width:70px; border:1px solid #EFEFEF !important; color:#333; padding:7px; margin-right:10px; text-align:center; float:left; }

.szallitogomb { width:100%; display:block; border:0px solid #FFFFFF; margin: 0 0 14px 0; background: #EEEEEE; padding:20px 10px; }

.adatlapar { font-family: 'Oxygen'; font-size:31px; font-weight:bold; color:#5F9844; display:inline-block; padding:0px; margin-top:20px; }

.ingyenszall { font-size:24px; font-weight:normal; color:#5F9844; margin-left:12px; }

.adatlapregiar { font-size:22px; font-weight:normal; color:#5F9844; text-decoration:line-through; }

.adatlapkeszlet { font-size:22px; color:#4E8A3F; margin-top:0px; margin-bottom:18px; display:block; }

.tulajdonsagbal { display: block; float: left; font-size:17px; width: 40%; color:#4E8A3F; font-weight:normal; border-bottom: 1px solid #EEEEEE; padding:7px 0; }

.tulajdonsagjobb { float: left; font-size:17px; width: 60%; padding-left: 10px; border-bottom: 1px solid #EEEEEE; padding:7px 0; }

.urlapbal { display: block; float: left; font-size:19px; width: 30%; color:#4E8A3F; font-weight: bold; padding:8px 0 0 0; }

.urlapjobb input { width: 100%; padding:10px; border:none; }

.urlapjobb { float: left; font-size:18px; width: 70%; padding:0 0 16px 0; }

.belepbal { display: inline-block; float: left; width: 100px; color:#4E8A3F; font-weight:bold; margin-top:12px; padding-top:6px; }

.belepjobb { display: inline-block; float: left; margin-top:12px; margin-top:12px; }

.modal { z-index: 3000; margin-top:100px } 

.modal-content { padding: 20px; text-align:center }

.modalcim { font-size:32px; color:#5F9844; line-height:1em }

.modalcim2 { font-size:32px; color:#4E8A3F; line-height:1em; text-align:center; margin-top:20px; margin-bottom:30px; }

.modalgomb { background:#5F9844; padding:10px 14px; color:#FFFFFF; display:inline-block; margin-right:20px; margin-bottom:16px; }

.modalgomb:hover { background: #3D7C39; color:#FFFFFF; }

.modalgomb2 { background:#5F9844; padding:6px 10px; color:#FFFFFF; margin-left:12px; }

.modalgomb2:hover { background:#3D7C39; }

.keresogomb { background:#5F9844; padding:5px 8px; color:#FFFFFF; border:none; }

.hirlevelgomb { background: #1AAFE3; padding:7px 10px; color:#FFFFFF; border:none; }

.gomb2 { background:#5F9844; padding:12px 18px; color:#FFFFFF; font-size:20px; margin:0px 16px; display:inline-block; text-align:center }

.gomb2:hover { background: #3D7C39; }

.gomb2 a, .gomb3 a:hover { color:#333333; }

.gomb3 { background:#5F9844; padding:12px 18px; color:#FFFFFF; font-size:20px; margin:18px auto; display:inline-block; text-align:center }

.gomb3:hover { background: #3D7C39; }

.gomb3 a, .gomb3 a:hover { color:#333333; }

.vegosszeg { font-family: 'PT Sans'; font-size:30px; letter-spacing:-1px; margin-bottom:16px; color:#5F9844; text-align:left; }

#lapozasfent { text-align:center; margin-bottom:16px; font-family: 'PT Sans'; font-size: 19px; }

#lapozaslent { text-align:center; margin-top:16px; font-family: 'PT Sans'; font-size: 19px; }

.slick3 { width: 100%; }

.slick3slide { margin:20px 0; margin-right:20px; }

.slick3slide img { max-width:100% }

.wrap-slick3-dots { width: 100%; }

.slick3-dots { margin: 0px; }

.slick3-dots li { width: 15%; display: inline-block; position: relative; margin-right: 15px; padding:8px; }

.slick3-dots li img { width:100%; }

.slick3-dot-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  cursor: pointer;
  border: 3px solid transparent;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.slick3-dot-overlay:hover { border: 2px solid #CCC; }

.slick3-dots .slick-active .slick3-dot-overlay { border: 2px solid #CCC; }

.slick-slider { position: relative; display: block; box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent; }

.slick-slide { display: none; float: left; height: 100%; min-height: 1px; }

.slick-slide img { display: block; }
	
.slick-slide.slick-loading img { display: none; }

.slick-initialized .slick-slide { display: block; }

.slick-loading .slick-slide { visibility: hidden; }

input.num-product { -moz-appearance: textfield; appearance: none; -webkit-appearance: none; border: 1px solid #EEEEEE; width: 37px; height: 37px; margin: 0; text-align:center; }

input.num-product::-webkit-outer-spin-button,
input.num-product::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0; 
}

.kosarplusmin { background-color: #5F9844; color:#FFFFFF; width: 37px; height: 37px; border: 0px solid #5F9844; margin: 0; }

.kosarplusmin:hover { background-color: #3D7C39; }

.table-shopping-cart { width: 100%; clear:both }

.table-shopping-cart .table-head { font-family: 'PT Sans'; font-size:22px; font-weight:normal !important; letter-spacing:-1px; background:#5F9844; color:#FFF; text-align:center; clear:both; display:block; padding: 12px 10px; }

.table-shopping-cart .table-row1 { background: #FFFFFF; display:block; padding: 10px; }

.table-shopping-cart .table-row2 { background: #EEEEEE; display:block; padding: 10px; }

.table-shopping-cart .column-1 { width: 12%; float:left }
.table-shopping-cart .column-2 { width: 34%; text-align:left; float:left }
.table-shopping-cart .column-3 { width: 18%; text-align:center; float:left }
.table-shopping-cart .column-4 { width: 22%; min-width:140px;  text-align:center; float:left }
.table-shopping-cart .column-5 { width: 14%; text-align:center; float:left }

.table-shopping-cart .table-head .column-2 { text-align:center; }

.szallitasitabla { width: 100%; }

.szallitasitabla .table-row2 { background: #EEEEEE; }

.szallitasitabla th { font-family: 'PT Sans'; font-size:22px; font-weight:normal !important; letter-spacing:-1px; background:#5F9844; color:#FFF; text-align:center; padding:10px; }

.szallitasitabla td { padding: 6px; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: 400; line-height: 1.5em; }

.cart-img-product img { width: 100%; max-width:100px; }

.checkboxnagyobb { transform: scale(1.4, 1.4); }

.piros { color: #E32A05; }

.feher { color: #FFF; }

.mobil_menu { display:none; }

.btn, .btn-primary { font-size: 19px; background:#5F9844 !important; color: #FFFFFF; padding:10px; border:none; border-radius:0; }

.btn:hover { color: #FFFFFF; background:#3D7C39 !important; border:none; border-radius:0; }

.btn:focus, .btn-primary:focus  { color: #FFFFFF; border:none !important; border-radius:0 !important; outline:none; }

.panel-default>.panel-heading { background-color: #EEEEEE; padding:12px 20px; }

.panel-group .panel { border-radius:0; margin-top:16px !important; position:relative; border: 0px solid; }

.panel-title p { margin-bottom:0; }

.panel-group ul { padding-left:40px; }

.panel-title { padding:6px 0; }

.panel-group .panel .btn { position:absolute; top:10px; right:20px; }



@media (max-width: 1280px) {

.belsofej-szena-pellet, .belsofej-szena-flocks, .belsofej-szalma-pellet, .belsofej-lucerna-pellet { background-size: cover; background-attachment:scroll; }

.kapcshatter { background-size: cover; background-attachment:scroll; }

.navbar-inverse .navbar-nav li a { padding:19px 7px; }

.logo img { max-height: 98px; }

.logo2 { font-size:30px; }

.kapcsmenu { display:none !important; }

}

@media (max-width: 992px) {

body { background-size:cover; }

.container { padding:0 25px; }

.bgfejlec { background-size:cover; }

.logo img { max-height: 96px; }

.logo2 { font-size:29px; }

#main { background-size:cover; }

.wrap_header .container { background: #5F9844; text-align:left; padding:0; margin:0 }

.navbar-header { float: none; }

.navbar-left, .navbar-right { float: none !important; }

.navbar-toggle { display: block; }

.navbar-collapse.collapse {	display: none !important; }

.navbar-collapse.collapse.in { display: block !important; }

.navbar-nav { float: none !important; margin-top: 7.5px; }

.navbar-inverse { width: 100%; padding:0; margin:0 }

.navbar-collapse { padding-left:15px; padding-right:15px; clear: both; }

.navbar-nav { padding: 0 20px; }

.navbar-nav li { display:block; float: none; width:100%; padding: 0; }

.navbar-inverse .navbar-nav li a { padding: 10px 0; margin:0; }

.btn-show-menu-mobile { display:inline-block; }

.main_menu { display: none; }

.kapcshatter { background-size: cover; background-attachment:scroll; }

.bgwhite h4, .bgwhite2 h4 { font-size:49px; }

}

@media (max-width: 767px) {

body { font-size: 17px; }

.container { padding:0 20px; }

.logo img { max-height: 94px; }

.logo2 { font-size:28px; }

.parallax h2 { font-size:36px; }

.bgfejlec { background-size:cover; }

.belsofej-szena-pellet, .belsofej-szena-flocks, .belsofej-szalma-pellet, .belsofej-lucerna-pellet { padding-top:80px; padding-bottom:60px; background-size: cover; background-attachment:scroll; }

.belsofej-szena-pellet h3, .belsofej-szena-flocks h3, .belsofej-szalma-pellet h3, .belsofej-lucerna-pellet h3 { font-size:56px; }

#main { background-size:cover; }

.szallitasitabla { width: 100%; }

.termekdobkep { padding-top:0; position:static; }

.termekdobkepbelso { position:static }

.megnev { position:static }

.kapcsmenu { display:block !important; }

.ikonszoveg { font-size:17px; line-height:1.2em; }

.ikonkep img { width:54px; margin:0; }

.bgwhite h4, .bgwhite2 h4 { font-size:42px; }

}

@media (max-width: 576px) {

.logo img { max-height: 92px; }

.logo2 { font-size:27px; }

.szlogen { font-size:25px; }

.keresomezo { margin-top:0; margin-bottom:10px; }

.carousel-indicators li, .carousel-indicators .active { width:14px; height:14px; margin:0 2px; }

.bgfejlec { background-size:cover; }

#main { background-size:cover; }

.tulajdonsagbal { display: block; float: none; width: 100%; border:none; padding-top:8px; padding-bottom:0px; }

.tulajdonsagjobb { display: block; float: none; width: 100%; padding-top:0px; padding-bottom:8px; }

.urlapbal { display: block; float: none; width: 100%; padding-top:0px; }

.urlapjobb { display: block; float: none; width: 100%; padding:0 0 12px 0; }

.mobilbejelentk { display: block; background: transparent; width:38px; height:38px; z-index:3000; position:absolute; cursor:pointer; }

h2 { font-size:31px; }

h3 { font-size:36px; }

h4 { font-size:36px; }

.adatlapkeszlet { font-size:20px; }

.btn-back-to-top { right: 15px; }

.balra, .jobbra { float:none; text-align:left; }

.szallitasitabla { width: 100%; }

.table-shopping-cart .table-head { display: none; }
.table-shopping-cart .column-1 { display:none; }
.table-shopping-cart .column-2 { width: 100%; }
.table-shopping-cart .column-3 { width: 100%; }
.table-shopping-cart .column-4 { width: 100%; }
.table-shopping-cart .column-5 { width: 100%; }
.table-shopping-cart .table-row1 { height:auto; }
.table-shopping-cart .table-row2 { height:auto; }

.ikonkep { width:15%; }

}